Content-Type: text/html

# Amino

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

In chemistry, especially in organic chemistry and biochemistry, an amino group is an ammonia-like functional group.

     -NH2

A compound containing an amino group is an amine.

HomePage | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited August 13, 2001 10:22 am (diff)
Search: